{
  "LBL_SCAN_PRODUCT": "DE_DE Scan Product",
  "LBL_LAST_SCANNED_ID": "DE_DE Last Scanned ID",
  "LBL_PRODUCT": "DE_DE Product",
  "LBL_SIZE": "DE_DE Size",
  "LBL_FINISHING_METHOD": "DE_DE Finishing Method",
  "LBL_CUSTOMER": "DE_DE Customer",
  "MSG_ITEM_NOT_FOUND": "DE_DE ID Code not found.",
  "MSG_ITEM_ALREADY_SCANNED_IN": "DE_DE Item was already scanned in!",
  "MSG_ITEM_NOT_IN_CIRCULATION": "DE_DE Item is not in circulation!",
  "MSG_ITEM_ALREADY_SCANNED_WITHIN_ALLOWED_INTERVAL": "DE_DE ID Code was inscanned less than {{ hours }} hours before!",
  "MSG_ITEM_BELONGS_TO_PACK": "DE_DE Item belongs to a pack. Please cancel or recall pack first.",
  "MSG_ITEM_IN_STOCKROOM": "DE_DE Item is still in stockroom.",
  "MSG_DUPLICATE_IDCODE": "DE_DE Duplicate ID Code. Please change ID code.",
  "MSG_CUSTOMER_CHANGED": "DE_DE Different customer! Accept?",
  "MSG_DEPARTMENT_CHANGED": "DE_DE Different department! Accept?",
  "MSG_ROUTE_CHANGED": "DE_DE Different Route! Accept?",
  "MSG_MAX_REWASHES_REACHED": "DE_DE Item has been rewashed {{ maxRewashed }} times, item must be ragged.",
  "MSG_ITEM_RAGGED": "DE_DE Scanned ID is a Rag!",
  "MSG_ITEM_ALREADY_IN_REWASH": "DE_DE This item is already in rewash. Accept another rewash?",
  "MSG_ITEM_ALREADY_REWASHED": "DE_DE Item has already been scanned for rewash since it is returned from the customer, are you sure?",
  "MSG_PRODUCT_HAS_DIFFERENT_ROUTE": "DE_DE Product has different route",
  "MSG_PRODUCT_HAS_DIFFERENT_DEPARTMENT": "DE_DE Product has different department",
  "MSG_PRODUCT_HAS_DIFFERENT_CUSTOMER": "DE_DE Product has different customer",
  "MSG_POOL_ITEM": "DE_DE Scan not accepted. The unique item is a pool item",
  "MSG_ITEM_OR_PACK": "DE_DE Scan not accepted. The unique item is an OR pack",
  "MSG_MAXIMUM_NUMBER_OF_WASHES_REACHED": "DE_DE Scan not accepted, reason: maximum number of washes reached. Do not deliver!",
  "MSG_PROHIBIT_DELIVERY": "DE_DE Scan not accepted. Prohibit delivery flag attached",
  "MSG_ITEM_CHARGED_FOR_LOSS": "DE_DE Item is charged for loss. Please return to stock.",
  "MSG_DISTRIBUTIONPOINT_CHANGED": "DE_DE Different Consumption Point. Accept it anyway?",
  "MSG_WEARER_NUMBER_CHANGED": "DE_DE Different Wearer. Accept it anyway?",
  "MSG_WEARER_NUMBER_OUT_OF_SEQUENCE": "DE_DE Wearer number is out of sequence. Accept it anyway?",
  "MSG_PRODUCT_HAS_DIFFERENT_DISTRIBUTION_POINT": "DE_DE Product has different distribution point",
  "ALREADY_IN_REWASH": "DE_DE This item is already in rewash",
  "ALREADY_REWASHED": "DE_DE Item has already been scanned for rewash since it was returned from the customer",
  "MSG_ITEM_ALREADY_REWASHED_WITHIN_ALLOWED_INTERVAL": "DE_DE There already has been a rewash scan less than {{ rewashDayInterval }} days ago. Do you want to rewash again?",
  "ALREADY_REWASHED_WITHIN_ALLOWED_INTERVAL": "DE_DE There already has been a rewash scan less than {{ rewashDayInterval }} days ago.",
  "MSG_ACTIVITY_NOT_HANDLED_BY_THIS_BU": "DE_DE Activity is not handled by this business unit."
}